Subject: Re: bug#7728: 24.0.50; GDB backtrace from abort

From: martin rudalics <[email-masked]>
Date: Sat, 15 Jan 2011 21:05:34 +0100

> Thank you.  I don't see any consensus about what the correct long-term
 > fix is, but in the meantime I've committed this to the emacs-23 branch.

Sorry, I don't build Emacs 23 here any more and only read the diffs from
emacs-diffs.  Is it possible that you didn't apply the hunk

***************
*** 3602,3607 ****
--- 3608,3615 ----
   			 BUF_PT (XBUFFER (ow->buffer)),
   			 BUF_PT_BYTE (XBUFFER (ow->buffer)));
       }
+   else
+     inhibit_point_swap = 0;

     selected_window = window;

from my patch?  The bug Thierry Volpiatto just reported could be
related.

Thanks, martin